/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.common.dto;

import jp.mosp.common.common.BaseDto;

/**
 * @author yoshida
 *
 */
public class MosPConfDto extends BaseDto {
	
	private static final long	serialVersionUID	= 3736770174394515098L;
	
	// フィールド
	private String				confId				= "";					//設定区分
	private String				confCode			= "";					//設定コード
	private String				confValue			= "";					//設定値
																			
	
	/**
	 * コンストラクタ
	 */
	public MosPConfDto() {
		super();
	}
	
	// アクセサメソッド
	/**
	 * @return 設定区分
	 */
	public String getConfId() {
		return confId;
	}
	
	/**
	 * @return 設定コード
	 */
	public String getConfCode() {
		return confCode;
	}
	
	/**
	 * @return 設定値
	 */
	public String getConfValue() {
		return confValue;
	}
	
	/**
	 * @param confId 設定区分
	 */
	public void setConfId(String confId) {
		this.confId = confId;
	}
	
	/**
	 * @param confCode 設定コード
	 */
	public void setConfCode(String confCode) {
		this.confCode = confCode;
	}
	
	/**
	 * @param confValue 設定値
	 */
	public void setConfValue(String confValue) {
		this.confValue = confValue;
	}
	
}
